<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c17ca931-42e4-446f-b1bf-dc64060fa845&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfg86T7rlUvC7Pwtl8IGp1E86gqji4DJsRoqWyfvi8OxSSlrkkrFH8pN4Zyy1BcVGI_xaGbNBk7hCqDbbUAcq3aElhZhP-D4vOUXi-WYFqmktVtpnoMCF7QA0_2VDVjuMzV-Nz-ZnURq70rTaHjYG1gFQMlJc3ygrF4GkqltIXg&quot;,&quot;token_expiry_millis&quot;:1772001243947}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c17ca931-42e4-446f-b1bf-dc64060fa845&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;deloresglossy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfg86T7rlUvC7Pwtl8IGp1E86gqji4DJsRoqWyfvi8OxSSlrkkrFH8pN4Zyy1BcVGI_xaGbNBk7hCqDbbUAcq3aElhZhP-D4vOUXi-WYFqmktVtpnoMCF7QA0_2VDVjuMzV-Nz-ZnURq70rTaHjYG1gFQMlJc3ygrF4GkqltIXg&quot;,&quot;tokenV3Expiry&quot;:1772001243947,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:10,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Delores glossy&quot;}]</string>
</map>
